<?php
ini_set('display_errors', '1');
ini_set('error_reporting', E_ALL);
require 'classes/CommentNews.php';

echo '<div id="commentaire_box">';
//On créer un objet CommentNews avec lequel on va aficher la liste des commentaires			
$montreCom = new CommentNews();
$montreCom->lister($_GET["idnews"]);

echo '<div id="depot_commentaire_depotbox">	
			<div class="twinbox">
				<div>Pseudo</div>
				<input type="text" name="pseudo" />
				<input type="text" name="dumbot" />
				<div id="preview_commentaire_button">Prévisualiser</div>
				<div id="depot_commentaire_button" data-commnewsid="'.$_GET["idnews"].'">Envoyer</div>
			</div>
			<div class="twinbox">
				<div>Commentaire</div>
				<!--<div>Les commentaires sont désactivés</div>-->
				<textarea name="commentaire"></textarea>
			</div>
		</div>';
?>
